wordpress5.8主题不兼容解决方案

释放双眼,带上耳机,听听看~!

更新后小工具区块感觉就像Gutenberg区块编辑器一样,呃…一脸懵逼。

如果不适应这个小工具编辑模式,WP官方提供了两个解决方案:

方案一:

安装Classic Widgets(经典小工具)插件

方案二:

将下面代码添加到当前主题函数模板functions.php中,即可禁用新的小工具区块编辑器。

function example_theme_support() {
	remove_theme_support( 'widgets-block-editor' );
}
add_action( 'after_setup_theme', 'example_theme_support' );

给TA买糖
共{{data.count}}人
人已赞赏
seo软件未分类

小七seo推送软件效果展示

2021-6-30 18:44:44

优惠活动

本站主题附带所有后台插件可直接商业安装使用双11特惠价

2020-10-30 18:32:03

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索